--- title: "getLoadBalancerInstanceDetail" slug: "networking-vloadbalancer-loadbalancer-getloadbalancerinstancedetail" updated: 2026-09-17T10:12:33Z published: 2026-09-17T10:12:33Z canonical: "api.ncloud-docs.com/networking-vloadbalancer-loadbalancer-getloadbalancerinstancedetail" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # getLoadBalancerInstanceDetail Available in VPC View details using the number of a load balancer instance. ## Request The following describes the request format for the endpoint. The request format is as follows: | Method | URI | | --- | --- | | GET | /vloadbalancer/v2/getLoadBalancerInstanceDetail | ### Request headers For information about the headers common to all Load Balancer APIs, see [Load Balancer request headers](/docs/en/networking-vloadbalancer#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `regionCode` | String | Optional | Region code of the load balancer instance whose details you want to view - First Region of the getRegionList search result (default) - See [getRegionList](/docs/en/compute-vserver-server-common-getregionlist) | | `loadBalancerInstanceNo` | String | Required | Number of the load balancer instance - See [getLoadBalancerInstanceList](/docs/en/networking-vloadbalancer-loadbalancer-getloadbalancerinstancelist) | | `responseFormatType` | String | Optional | Response result format - `xml` (default) \| `json` | ### Request example The following is a sample request. ``` curl --location 'https://ncloud.apigw.ntruss.com/vloadbalancer/v2/getLoadBalancerInstanceDetail?regionCode=KR&loadBalancerInstanceNo=********' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response The following describes the response format. ### Response body See [LoadBalancerInstanceList](/docs/en/common-vapidatatype-loadbalancerinstancelist) for the response body. ### Response status codes For information about the HTTP status codes common to all Load Balancer APIs, see [Load Balancer response status codes](/docs/en/networking-vloadbalancer#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The following is a sample response. ``` c9187284-6156-4112-ba35-1cce367b1239 0 success 1 ******** USED LB USED state NULL LB NULL OP Running 2024-06-03T17:09:52+0900 YOUR_LOAD_BALANCER ***.com **.*.*.* APPLICATION Application Load Balancer PRIVATE Private SMALL Small 60 ***** KR ****** KR-1 ****** ****** ```